/*     869855 : BLANK 컨텐츠      */
.blank__869855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__869855__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__869855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__869855__ {height:50px}
}

/*     869865 : 이미지      */
.img__869865__ {max-width:100%}
.img__869865__ * {box-sizing:border-box}
.img__869865__ a {display:block;vertical-align:top}
.img__869865__ img {width:800px;vertical-align:top}

/*     869875 : BLANK 컨텐츠      */
.blank__869875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__869875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__869875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__869875__ {height:50px}
}

/*     869885 : 버튼      */
.button__869885__ {font-size:0}
.button__869885__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #1462ac;border-radius:0px;background:#1462ac;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__869885__.style_line a {background:transparent;color:#1462ac}

@media all and (min-width:1024px){
	.button__869885__ a {font-size:13px}
}

/*     869895 : 버튼      */
.button__869895__ {font-size:0}
.button__869895__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #1462ac;border-radius:0px;background:#1462ac;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__869895__.style_line a {background:transparent;color:#1462ac}

@media all and (min-width:1024px){
	.button__869895__ a {font-size:13px}
}

/*     869925 : 버튼      */
.button__869925__ {font-size:0}
.button__869925__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #1462ac;border-radius:0px;background:#1462ac;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__869925__.style_line a {background:transparent;color:#1462ac}

@media all and (min-width:1024px){
	.button__869925__ a {font-size:13px}
}

/*     869905 : 버튼      */
.button__869905__ {font-size:0}
.button__869905__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #1462ac;border-radius:0px;background:#1462ac;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__869905__.style_line a {background:transparent;color:#1462ac}

@media all and (min-width:1024px){
	.button__869905__ a {font-size:13px}
}

/*     869915 : 버튼      */
.button__869915__ {font-size:0}
.button__869915__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #1462ac;border-radius:0px;background:#1462ac;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__869915__.style_line a {background:transparent;color:#1462ac}

@media all and (min-width:1024px){
	.button__869915__ a {font-size:13px}
}

/*     869935 : BLANK 컨텐츠      */
.blank__869935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__869935__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__869935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__869935__ {height:30px}
}

/*     870015 : 표 2.0      */
.table__870015__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__870015__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #0256d0}
.table__870015__ * {box-sizing:border-box}
.table__870015__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__870015__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__870015__ td.empty__870015__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__870015__ > .table_inner {width:375px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__870015__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__870015__ > .table_inner {width:800px}
}

/*     869945 : BLANK 컨텐츠      */
.blank__869945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__869945__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__869945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__869945__ {height:50px}
}

/*     869955 : BLANK 컨텐츠      */
.blank__869955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__869955__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__869955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__869955__ {height:20px}
}

/*     869965 : HTML 편집기      */
.html__869965__ * {letter-spacing:-.05em;line-height:1.4em;}

/*     869975 : BLANK 컨텐츠      */
.blank__869975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__869975__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__869975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__869975__ {height:10px}
}

/*     869985 : 실선      */
.solid_line__869985__ {display:block;position:relative;width:100%;height:30px}
.solid_line__869985__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #787878}

.solid_line__869985__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__869985__ {height:20px}
}

